<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3167b0198c802c44219d3aa59d00f5fb">
  <dict>
    <!--2023-02-11 10:06:55.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:06:55.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:06:55.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
